﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

.loader {
    position: fixed; text-align: center; height: 100%; width: 100%; top: 0; right: 0; left: 0; z-index: 9999999; background-color: #000000;
    -ms-opacity: 0.6;opacity: 0.6;
}

.loader-inner {
    z-index: 1000;margin: 300px auto;padding: 10px; width: 130px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input,
select,
textarea {
    max-width: 280px;
}*/
.row-buffer {
    margin-bottom: 20px;
}
.row-bottom-border {
    margin-top: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid lightgray;
}

.btnIcon {
    width: 40px;
    margin-top: 15px;
}
.btnIcon2 {
    width: 40px;
    margin-top: -10px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
